Subject: [Roadsters] 1969 SRL-09570 for sale

From: Barney Murphy via Datsun-roadsters <[email-masked]>
Date: Thu, 25 Jul 2024 14:15:13 -0400

Greetings fellow enthusiasts! 
It has come time for me to part with old ‘Spunky” after enjoying him for 24 years. It is time for someone else to enjoy the ride. Car is in great shape and very reliable. Lots of things done over the years that I can list off-line. The car has always been garage kept when not driven. I am asking $25k, negotiable. 
If anyone is interested or know someone who is, please contact me via email at [email-masked]. I will send pics via email if interested. I wanted to post here before pursuing BAT or other avenues. 

Barney Murphy
1969 2000
Columbia. SC

Barney 
________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]